[问题] 恳求大家 帮阿 新立得问题 急阿 有图

为当前最终发行版之前的所有版本提供支持
回复
头像
boyzhigang
帖子: 258
注册时间: 2006-07-02 22:13
来自: 山东
送出感谢: 0
接收感谢: 0
联系:

[问题] 恳求大家 帮阿 新立得问题 急阿 有图

#1

帖子 boyzhigang » 2006-09-07 13:23

请阿 555555
(正在读取数据库 ... 系统当前总共安装有 74111 个文件和目录。)
正预备替换 openoffice.org-draw 2.0.2-2ubuntu12.1 (使用 .../openoffice.org-draw_2.0.3-6dapper1_i386.deb) ...
正在解压缩将用于更替的包文件 openoffice.org-draw ...
正在替换原软件包中的文件 openoffice.org-core ...
dpkg:处理 /var/cache/apt/archives/openoffice.org-draw_2.0.3-6dapper1_i386.deb (--unpack)时出错:
正试图覆盖“/usr/lib/openoffice/share/registry/modules/org/openoffice/TypeDetection/Filter/fcfg_drawgraphics_filters.xcu”,它属于软件包 openoffice.org-common
正预备替换 openoffice.org-impress 2.0.2-2ubuntu12.1 (使用 .../openoffice.org-impress_2.0.3-6dapper1_i386.deb) ...
正在解压缩将用于更替的包文件 openoffice.org-impress ...
dpkg:处理 /var/cache/apt/archives/openoffice.org-impress_2.0.3-6dapper1_i386.deb (--unpack)时出错:
正试图覆盖“/usr/lib/openoffice/share/registry/modules/org/openoffice/TypeDetection/Filter/fcfg_impressgraphics_filters.xcu”,它属于软件包 openoffice.org-common在处理时有错误发生:
/var/cache/apt/archives/openoffice.org-draw_2.0.3-6dapper1_i386.deb
/var/cache/apt/archives/openoffice.org-impress_2.0.3-6dapper1_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
附件
Screenshot-1.png
路漫漫其修远兮
吾将上下而求索

我是新手 老鸟多照顾 我要学习学习!!!
头像
avauntage
帖子: 570
注册时间: 2005-09-22 10:15
来自: 北京
送出感谢: 0
接收感谢: 0

#2

帖子 avauntage » 2006-09-07 14:45

在新立得里面选[自定义]里面的[已损坏],就可以看到这几个安装有问题的包,全选,删除之。
空手把锄头,步行骑水牛;人在桥上过,人流水不流。
回复

回到 “老旧版本支持”